{
    "dc_identifier": "nl.gm1735.2c.2014.970408-16",
    "dc_title": "<p>Raadsvergadering</p> 2014-05-13 - 9.7: Wijziging Verordening commissie bezwaarschriften betreffende aanpassing benoemingstermijn commissieleden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hof van Twente op 2014-05-13. Onderdeel: 9.7: Wijziging Verordening commissie bezwaarschriften betreffende aanpassing benoemingstermijn commissieleden.",
    "dc_source": "https://hofvantwente.notubiz.nl/vergadering/675",
    "dc_publisher": "gm1735",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2014-05-13",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Hof Van Twente",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hof Van Twente",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1735.2c.2014.970408-16",
    "dc_externalIdentifier": "970471",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-05-13",
    "foi_meetingNumber": "970408",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1735.2c.2014.970408-16.doc.1",
            "dc_title": "09.7 cie_bezwaarschriften_2014_voorstel.pdf",
            "foi_fileName": "09.7 cie_bezwaarschriften_2014_voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hofvantwente.nl/api/v1/meetings/675/documents/11299"
        },
        {
            "dc_identifier": "nl.gm1735.2c.2014.970408-16.doc.2",
            "dc_title": "09.7 cie_bezwaarschriften_2014_besluit.pdf",
            "foi_fileName": "09.7 cie_bezwaarschriften_2014_besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.hofvantwente.nl/api/v1/meetings/675/documents/11300"
        }
    ]
}